.mainNav {
	width: calc(100vw - 7.2vw);
	position: fixed;
	grid-column: var(--gridColumnMainChild);
	display: grid;
	grid-template-columns: var(--gridColumnMainParent);
	grid-gap: var(--gridGap1);
	top: 0;
	left: 0;
	z-index: 5;
	font-family: var(--fontNav2);
	font-size: var(--fontSize1);
	padding: 2.4vw var(--gridGap2) 2vw;
	background-color: #fff;
}
	.mainNav.smaller {
		padding: 0 var(--gridGap2);
	}
	.mainNav > a.logo {
		grid-column: 1/2;
	}
		.mainNav > a.logo img {
			width: 65px;
		}
	.mainNav nav:nth-of-type(2) {
		grid-column: 2/13;
		margin: calc(var(--gridGap1) / 2) 0;
		align-self: center;
		display: grid;
		grid-template-columns: repeat(11, 1fr);
		grid-gap: var(--gridGap1);
	}
	.mainNav nav ul.mainNavUl {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: var(--gridGap1);
		text-transform: uppercase;
		align-self: end;
		grid-column: 3/6;
	}
		.mainNav nav ul li {
			grid-row: 2/3;
			font-weight: 500;
		}
		.mainNav nav ul li:first-of-type, .mainNav nav ul.mainNavUl li:nth-of-type(2), .mainNav nav ul.mainNavUl li:nth-of-type(3) {
			grid-row: 1/2;
		}
		.mainNav nav ul.mainNavUl li:nth-of-type(4) {
			grid-column: 1/2;
		}
		.mainNav nav ul.mainNavUl li:nth-of-type(4) {
			grid-column: 2/3;
		}
		.mainNav nav ul.mainNavUl li:last-of-type {
			grid-column: 3/4;
		}
				.mainNav nav ul li a:hover, .mainNav nav ul li span:hover {
					cursor: pointer;
					color: var(--colorAccent1);
				}
	.hamNav, .mainNav nav ul.fontNav {
		display: none;
	}
	.mainNav nav .fontNav.show {
		display: grid;
		grid-template-columns: repeat(6, 1fr);
		grid-gap: var(--gridGap1);
		text-transform: uppercase;
		align-self: end;
		grid-column: 6/12;
		grid-row: 1/2;
	}
	.fontNav li {
		grid-column: 4/7;
	}
	.fontNav li:last-of-type {
		display: none;
		grid-column: 3/8;
		font-weight: 600;
		grid-row: 1/2;
		text-align: left;
	}


main.open, footer.open {
	width: 0vw;
	height: 0vh;
	overflow: hidden;
}
.slideoutNav {
	height: 100vh;
	width: calc(100vw - 3.2vw);
	margin: 98px 0 0 -100%;
	display: grid;
  grid-template-rows: auto;
  grid-template-columns: repeat(12, 1fr);
	grid-gap: var(--gridGap1);
	position: fixed;
	z-index: 5;
	overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
	background-color: #fff;
	-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition: all 0.3s ease;
}
.slideoutNav.open {
	margin: 69px  0 0;
	padding: 0 0 0 var(--gridGap2);
}
.slideoutNav.webLogo {
	margin-top: 30px;
	padding: 0 0 0 var(--gridGap2);
}
	.slideoutNav .navCloser {
		position: relative;
		grid-column: 12/13;
		height: calc(7vh + 14px);
	}
		.navCloser svg {
			position: absolute;
			top: 2vw;
			right: 2vw;
		}
		.navCloser svg:hover, .mainNav nav.hamNav .hamOpen:hover {
			cursor: pointer;
		}
		.slideoutNav.open svg {
			-webkit-transform: rotate(1080deg);
			transform: rotate(1080deg);
			-moz-transition:all 1s ease-in-out 0.3s;
			-webkit-transition:all 1s ease-in-out 0.3s;
			-o-transition:all 1s ease-in-out 0.3s;
			transition:all 1s ease-in-out 0.3s;
		}
			.slideoutNav .designMenu, .slideoutNav .typeMenu {
				display: none;
				opacity: 0;
				grid-column: var(--gridColumnMainChild);
			}
			.slideoutNav .designMenu.open, .slideoutNav .typeMenu.open {
				opacity: 1;
				display: block;
			}
.slideoutNav div > figure {
	margin: 4vw 0 0 0;
	display: grid;
	grid-template-columns: var(--gridColumnMainParent);
	grid-gap: var(--gridGap1);
	position: relative;
}
		.slideoutNav div figure > div {
			font-family: "var(--fontNav1)", georgia, serif;
			color: #fff;
			text-align: center;
			font-weight: 800;
			font-size: var(--fontSize3);
			letter-spacing: 0.03em;
			font-style: normal;
			line-height: 1em;
			position: absolute;
			right: 17px;
			transform: rotate(35deg);
			-webkit-transform: rotate(35deg);
			padding: 0.1em 0.3em 0.1em;
			margin: 3.2em -0.2em 0 0;
			background-color: var(--colorAccent1);
			z-index: 20;
			-moz-font-feature-settings:"lnum" 1;
			-moz-font-feature-settings:"lnum=1";
			-ms-font-feature-settings:"lnum" 1;
			-o-font-feature-settings:"lnum" 1;
			-webkit-font-feature-settings:"lnum" 1;
			font-feature-settings:"lnum" 1;
		}
	.slideoutNav div > figure > figcaption {
		grid-column: var(--gridColMainCol1);
		display: grid;
		grid-template-rows: auto;
		grid-template-columns: auto;
		grid-gap: var(--gridGap1);
		font-family: var(--fontNav1);
	}
		.slideoutNav div > figure > figcaption > a {
			font-size: var(--fontSize4);
			grid-column: 1/2;
			grid-row: 1/2;
			font-family: elfreth;
			font-weight: 400;
		}
		.slideoutNav div > figure > figcaption ul {
			grid-column: 1/2;
			font-feature-settings:"lnum" 1;
			font-weight:400;
			align-self: end;
			grid-row: 2/3;
		}
			.slideoutNav div > figure > figcaption ul li a {
				font-family: var(--fontNav2Ext);
				line-height: 1.34em;
				font-size: var(--fontSize1);
				font-weight: 500;
			}
			.slideoutNav div > figure > a {
				grid-column: var(--gridColMainCol2Wide);
			}
		.slideoutNav div > figure > figcaption > p {
			font-size: var(--fontSize1);
			line-height: 1.34em;
			grid-row: 3/4;
			align-self: end;
		}
/**********end nav**********/
/**********Footer***********/
footer {
	grid-column: var(--gridColumnMainChild);
	grid-row: 2/3;
}
		footer > nav {
			display: grid;
		  grid-template-rows: auto;
			grid-template-columns: repeat(12, 1fr);
		  grid-gap: var(--gridGap1);
			margin: 0 var(--gridGap2);
			border-top: 4px solid #000;
			font-size: var(--fontSize1);
			background-color: #fff;
			position: relative;
			z-index: 2;
		}
			footer ul {
				grid-column: 1/3;
				padding: 2.5vw 0 0;
				grid-row: 1/3;
				margin: 0 0 3.2vh;
				line-height: 1em;

			}
			footer ul:nth-of-type(2) {
				grid-column: 4/6;
				grid-row: 1/2;
			}
			footer ul:nth-of-type(3) {
				grid-column: 7/9;
				grid-row: 1/2;
			}
			footer ul:nth-of-type(4) {
				grid-column: 10/13;
				grid-row: 1/2;
			}
			footer ul:last-of-type {
				grid-column: 7/13;
				grid-row: 2/3;
				align-self: end;
			}
				footer li:first-of-type {
					text-transform: uppercase;
					padding: 0 0 1vw;
				}
				footer li {
					display: block;
					padding:  0;
					line-height: var(--leading1);
				}
				footer ul:last-of-type li {
					display: inline-block;
					font-weight: 400;
					padding: 0;
				}
/************END FOOTER***********/
/**********media queries**********/
@media only screen and (max-width: 1320px) {
	.slideoutNav div figure {
		margin: 0 0 6vw;
	}
}
@media only screen and (max-width: 812px){
	.slideoutNav.open {
		margin: 0;
	}
	.mainNav {
		width: 100%;
		max-width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		bottom: auto;
		justify-content: space-between;
		z-index: 5;
	}
		.mainNav > a.logo {
			grid-row: 1/2;
			align-self: stretch;
			justify-self: stretch;
		}
			.mainNav a.logo img {
				margin: 5px 5vw;
				height: 44px;
				width: 44px;
			}
		.mainNav nav:nth-of-type(2) {
			margin: 0;
			display: none;
		}
		.mainNav nav.hamNav {
			display: block;
		}
		.mainNav nav.hamNav .hamOpen {
		}
			.mainNav nav.hamNav .hamOpen svg {
				width: 26px;
				margin: 16px 0 18px;
			}
			.mainNav nav.hamNav ul {
				height: 91vh;
				margin: 9vh 0 0;
			}
				nav.hamNav ul li, nav.hamNav ul li:nth-of-type(3), nav.hamNav ul li:nth-of-type(4) {
					font-size: var(--fontSize5);
					line-height: 10vh;
					grid-column: var(--gridColumnMainChild);
				}
				nav.hamNav ul li:last-of-type {
					grid-column: var(--gridColumnMainChild);
				}
	.slideoutNav {
		grid-template-columns: repeat(12, 1fr);
	}
	.slideoutNav.open {
		padding: 0 var(--gridGap2);
	}
		.slideoutNav .navCloser {
			position: fixed;
			margin: 20px 0 0 calc(50vw - 15px);
		}
			.slideoutNav .navCloser svg {
				position: relative;
			}
		.slideoutNav div > figure {
			margin: 4vw 0 0 0;
			width: 100%;
			position: relative;
		}
			.slideoutNav div > figure > figcaption {
				display: grid;
				grid-template-rows: auto;
				grid-template-columns: var(--gridColumnMainParent);
				grid-column: var(--gridColumnMainChild);
			}
				.slideoutNav div > figure > figcaption > a {
					grid-column: var(--gridColumnMainChild);
					/*text-transform: uppercase;*/
				}
				.slideoutNav div > figure > figcaption > p {
					grid-column: 1/13;
				}
				.slideoutNav div > figure > figcaption ul {
					grid-column: 7/13;
					grid-row: 1/2;
				}
					.slideoutNav div > figure > a {
						grid-column: var(--gridColumnMainChild);
					}
		.slideoutNav .typeMenu, .slideoutNav .designMenu {
			grid-column: var(--gridColumnMainChild);
			margin: 60px 0 0;
		}
			footer ul:nth-of-type(3) {
				grid-row: 2/3;
			}
			footer ul:nth-of-type(4) {
				grid-column: 7/9;
				grid-row: 1/2;
			}
			footer ul:last-of-type {
				grid-column: 1/12;
				grid-row: 3/4;
			}
				footer nav ul li span {
					display: none;
				}
				footer li:first-of-type {
					font-weight: 600;
				}
}
body.fsb-modalOpen {
  overflow: hidden; }

#fastspring_spinner
{
	width: 100%;
	height: 100%;
	z-index: 99999998;
	background: rgba(0,0,0,0.4);
	position: fixed;
	top: 0;
	left: 0;
}


.fsb-alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1; }

.fsb-alert {
  display: none; }

.fsb-alert,
.fsb-mod_alert {
  -webkit-animation-duration: .4s;
  animation-duration: .4s;
  -webkit-animation-name: fsb-mod_animatetop;
  animation-name: fsb-mod_animatetop;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  z-index: 999999999; }

input[type="submit"].fsb-btn-block,
input[type="reset"].fsb-btn-block,
input[type="button"].fsb-btn-block {
  width: 100%; }

.fsb-emptyCart {
  color: #fff;
  margin: var(gridGap2) 0;
  font-family: var(--fontNav1);
}
/* The Modal (background) */
.fsb-modal {
  -webkit-animation-duration: .4s;
  animation-duration: .4s;
  -webkit-animation-name: fsb-fadeIn;
  /* Fade in the background */
  animation-name: fsb-fadeIn;
  /* Black w/ opacity */
  display: none;
  /* Hidden by default */
  height: 100%;
  /* Full height */
  left: 0;
  overflow: auto;
  /* Enable scroll if needed */
  position: fixed;
  /* Stay in place */
  top: 0;
  width: 100%;
  /* Full width */
  z-index: 999999;
  /* Sit on top */ }

.fsb-RS .fsb-modal-content {
  -webkit-animation-duration: .4s;
  animation-duration: .4s;
  -webkit-animation-name: fsb-rs_slideIn;
  animation-name: fsb-rs_slideIn;
  background-color: #fefefe;
  bottom: 0;
  height: 100%;
  overflow-y: scroll;
  position: fixed;
  right: 0;
  width: var(--cartWidth1);
  padding: 0 var(--gridGap1);
  background-color: #050505;
}
@media only screen and (max-width: 812px){
  :root {
    --cartWidth1: calc(100vw - (var(--gridGap1) * 2));
  }
}
.fsb-cart_title, .fsb-display, .cartItem p, .fsb-extPrice, .itemRemove, .fsb-minus, .fsb-plus, .fsb-total, .fsb-close {
  color: #fff;
}
.fsb-RS .fsb-modal-body {
  margin-top: calc(58px + var(--gridGap2)); }

.fsb-RS .fsb-modal-header {
  position: fixed;
  z-index: 6;
  width: var(--cartWidth1);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
/* The Close Button */
.fsb-close,
.fsb-cart_title {
  display: block;
  font-size: var(--fontSize5);
  font-family: elfreth;
  font-weight: 900;
  margin: 0 0 0 var(gridGap1);
  grid-column:1/3;
}

.fsb-close {
  font-size: 40px;
  grid-column: 3/4;
  text-align: right;
  font-family: var(--fontNav1);
}

.cartItem, .checkoutTotal {
  width: var(--cartWidth1);
  display:grid;
  grid-template-columns: repeat(9, 1fr);
  grid-template-rows: auto;
}
.cartItem {
  margin: 0 0 calc(var(--gridGap1) * 2);
}
  .cartItem p {
    grid-row: 2/3;
    grid-column: 1/10;
    font-family: var(--fontNav1);
    font-size: var(--fontSize1);
    line-height: 1rem;
    margin: 0.6vw 0 0;
    color: #ACACAC;
  }
  .fsb-removeX {
    display: none;
  }
.fsb-display {
  font-size: var(--fontSize1);
  font-family: var(--fontNav1);
  grid-column: 1/7;
  grid-row: 1/2;
  align-self: end;
  line-height: 1rem;
}
.fsb-extPrice {
  font-size: var(--fontSize1);
  font-family: var(--fontNav1);
  grid-row: 1/2;
  grid-column: 7/10;
  text-align: right;
  align-self: end;
}
.itemRemove {
  font-size: var(--fontSize2);
  font-family: var(--fontNav1);
  justify-self: right;
  grid-row: 3/4;
  grid-column: 9/10;
  align-self: center;
  margin: 0.6vw 0 0;
}
.cartQty {
  grid-row: 3/4;
  grid-column: 1/7;
  margin: 0.6vw 0 0;
}
  .cartQty strong, .cartQty p {
    display: none;
  }

  #fs p {
    margin: 0px; }

  .fsb-minus, .fsb-plus
  {
  	cursor: pointer;
  	width: 34px;
  	display: inline-block;
  	vertical-align: middle;
  	text-align: center;
  	font-size: var(--fontSize2);
  }
  input[type="text"].fsb-qtyinput {
    width: 50px;
    text-align: center;
    border: 1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    background-color: #050505;
    color: #fff;
  }
.checkoutTotal {
  position: fixed;
  bottom: var(--gridGap2);
  width: var(--cartWidth1);
}
  .fsb-total:first-of-type {
    grid-column: 1/4;
    text-align: left;
  }
  .fsb-total {
    grid-column: 5/10;
    text-align: right;
    font-family: var(--fontNav1);
    margin: 0 0 var(--gridGap1);
  }
  #checkout {
    grid-column: 1/10;
    background-color: #fff;
		border: 0;
    color: #000;
    width: 100%;
    font-size: var(--fontSize2);
    font-family: var(--fontNav2Ext);
    padding: var(--gridGap1) 0;
  }
    #checkout:hover {
      background-color: var(--colorAccent1);
    }

  /* Add Animation Bottom Sheet */
  @-webkit-keyframes fsb-bs_slideIn {
    from {
      bottom: -300px;
      opacity: 0; }
    to {
      bottom: 0;
      opacity: 1; } }

  @keyframes fsb-bs_slideIn {
    from {
      bottom: -300px;
      opacity: 0; }
    to {
      bottom: 0;
      opacity: 1; } }

  @-webkit-keyframes fsb-bs_revslideIn {
    from {
      bottom: 0;
      opacity: 1; }
    to {
      bottom: -300px;
      opacity: 0; } }

  @keyframes fsb-bs_revslideIn {
    from {
      bottom: 0;
      opacity: 1; }
    to {
      bottom: -300px;
      opacity: 0; } }

  /* Add Animation modal */
  @-webkit-keyframes fsb-mod_animatetop {
    from {
      opacity: 0;
      top: -300px; }
    to {
      opacity: 1;
      top: 0; } }

  @keyframes fsb-mod_animatetop {
    from {
      opacity: 0;
      top: -300px; }
    to {
      opacity: 1;
      top: 0; } }

  @-webkit-keyframes fsb-mod_revanimatetop {
    from {
      opacity: 1;
      top: 0; }
    to {
      opacity: 0;
      top: -300; } }

  @keyframes fsb-mod_revanimatetop {
    from {
      opacity: 1;
      top: 0; }
    to {
      opacity: 0;
      top: -330px; } }

  /* Add Animation right sheet */
  @-webkit-keyframes fsb-rs_slideIn {
    from {
      opacity: 1;
      right: -50%; }
    to {
      opacity: 1;
      right: 0; } }

  @keyframes fsb-rs_slideIn {
    from {
      opacity: 1;
      right: -50%; }
    to {
      opacity: 1;
      right: 0; } }

  @-webkit-keyframes fsb-rs_revslideIn {
    from {
      opacity: 1;
      right: 0; }
    to {
      opacity: 1;
      right: -50%; } }

  @keyframes fsb-rs_revslideIn {
    from {
      opacity: 1;
      right: 0; }
    to {
      opacity: 1;
      right: -50%; } }

  /* Add Animation left sheet */
  @-webkit-keyframes fsb-ls_slideIn {
    from {
      left: -50%;
      opacity: 1; }
    to {
      left: 0;
      opacity: 1; } }

  @keyframes fsb-ls_slideIn {
    from {
      left: -50%;
      opacity: 1; }
    to {
      left: 0;
      opacity: 1; } }

  @-webkit-keyframes fsb-ls_revslideIn {
    from {
      left: 0;
      opacity: 1; }
    to {
      left: -50%;
      opacity: 1; } }

  @keyframes fsb-ls_revslideIn {
    from {
      left: 0;
      opacity: 1; }
    to {
      left: -50%;
      opacity: 1; } }

  @-webkit-keyframes fsb-fadeIn {
    from {
      opacity: 0; }
    to {
      opacity: 1; } }

  @keyframes fsb-fadeIn {
    from {
      opacity: 0; }
    to {
      opacity: 1; } }

  @-webkit-keyframes fsb-revfadeIn {
    from {
      opacity: 1; }
    to {
      opacity: 0; } }

  @keyframes fsb-revfadeIn {
    from {
      opacity: 1; }
    to {
      opacity: 0; } }
